=== debian/changelog ===
ros-kinetic-summit-x-gazebo (1.1.1-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 25 Aug 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.1.0-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.0.6-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 18 Jul 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.0.5-0xenial) xenial; urgency=high

  * updated changelog
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Thu, 14 Jul 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.0.4-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 10 Jul 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.0.3-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 10 Jul 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.0.2-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 10 Jul 2016 22:00:00 -0000

ros-kinetic-summit-x-gazebo (1.0.1-0xenial) xenial; urgency=high

  * Modified dependencies
  * Modified CmakeLists and Package.xml files
  * creating summit_x_sim metapackage
  * Contributors: Jorge Arino, carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Thu, 07 Jul 2016 22:00:00 -0000
